version: '3'
services:
  cloudflare-ddns-server:
    container_name: CloudFlare-DDNS-SERVEUR
    hostname: CloudFlare-DDNS-SERVER
    image: oznu/cloudflare-ddns:latest
    restart: always
    environment:
      - API_KEY=pI56QZrEywuFBB5mAAdz-d-4WCjP-_5-R0fYesjQ
      - ZONE={{domaine_ext}}
      - SUBDOMAIN=server
      - PROXIED=false